.12bai {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFCC;
	line-height: 35px;
}
a:link {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
}
.14bai {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.24huan {
	font-family: "Á¥Êé";
	font-size: 24px;
	font-weight: bold;
	color: #999966;
}
.12huan {
	font-size: 12px;
	font-weight: normal;
	color: #D9D1BB;
	line-height: 25px;
}
.14hei {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.12hei {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
a.1:link {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;
}
a.1:visited {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a.1:hover {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
juhuan {
	font-size: 14px;
	font-weight: normal;
	color: #FF9900;
}
.juhuan {
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
}
a.2:link {
	font-size: 14px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
}
a.2:visited {
	font-size: 14px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
}
a.2:hover {
	font-size: 14px;
	font-weight: normal;
	color: #FFFF00;
	text-decoration: underline;
}
a.3:link {
	font-size: 14px;
	font-weight: normal;
	color: 887856;
	text-decoration: none;
}
a.3:visited {
	font-size: 14px;
	font-weight: normal;
	color: 887856;
	text-decoration: none;
}
a.3:hover {
	font-size: 14px;
	font-weight: normal;
	color: #FFFF00;
	text-decoration: underline;
}
.12hu {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #E1BD55;
	text-decoration: none;
}
.14hu {
	font-family: "ºÚÌå";
	font-size: 17px;
	line-height: 23px;
	color: #E1BD55;
	text-decoration: none;
	font-weight: bold;
}
